PROMPT Pokrenuta skripta provjera_objekata.sql

SELECT object_type, COUNT(*)
  FROM user_objects
 WHERE object_name NOT LIKE 'X%'
   AND object_type NOT IN ('FUNCTION', 'PROCEDURE')
   AND object_name NOT LIKE 'VERZI%'
   AND object_name NOT LIKE 'PAOP%'
   AND object_name NOT LIKE 'XDW%'
 GROUP BY object_type
 ORDER BY object_type;
